* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font: 12px Helvetica Regular, Microsoft YaHei,sans-serif,Tahoma;
	color: #555;
	background-color: #f5f5f5;
}
a {
	text-decoration: none;
	color: #333;
	outline: 0;
}
ul, ol {
	list-style: none;
}
img {
	border: none;
}
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}

.fl {
	display: block;
	float: left;
}
.fr {
	display: block;
	float: right;
}
/*header*/
.header {
	position: relative;
}
.top {
	height: 50px;
	padding: 0 12px;
	background: #fff;
}
.top a {
	display: block;
	width: 96px;
	height: 32px;
	margin-top: 7px;
}
.top a img {
	display: block;
	width: 100%;
	height: 100%;
}
.top .h_name {
	font-size: 20px;
	color: #000;
	text-align: center;
	line-height: 36px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -5px;
}
.top .burger_icon {
	display: block;
	width: 22px;
	height: 22px;
	margin: 10px 0;
	background: url(images/menu.png) no-repeat;
	background-size: 100% auto;
}
.top .burger_icon.open {
	background-position: 0 -22px;
}

.burger {
	display: none;
	position: fixed;
	top: 50px;
	z-index: 99;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	width: 100vw;
	min-width: 320px;
	max-width: 768px;
	height: 100vh;
	border-top: 6px solid #f5f5f5;
	background: rgba(255, 255, 255, 0.98);
}
.burger .burger_title {
	font-size: 14px;
	color: #000;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin: 12px;
	font-weight: bold;
}
.burger .burger_title i {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 12px;
	background: #ffeceb;
	border-radius: 50%;
}
.burger .burger_title i::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	margin-right: 5px;
	width: 20px;
	height: 19px;
	background: url(images/h2_icon.png) no-repeat;
	background-size: cover;
}
.burger .burger_list {
	overflow: hidden;
	margin: 12px 12px 0;
}
.burger .burger_list li {
	float: left;
	width: 25%;
	margin: 0 0 12px;
}
.burger .burger_list li a {
	display: block;
	width: 90%;
	height: 26px;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	text-align: center;
	line-height: 26px;
	overflow: hidden;
	font-size: 12px;
	color: #333;
}
.burger .clode_burger {
	height: 34px;
	line-height: 34px;
	background: #f67b29;
	color: #fff;
	border-radius: 3px;
	font-size: 14px;
	text-align: center;
	margin: 16px 12px 120px;
}
.nav {
	background: #fff;
	padding: 12px;
	-webkit-overflow-scrolling: touch;
}
.nav a.current, .nav a:hover {
	color: #f67b29;
}
.nav a {
	color: #030303;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	line-height: 1.8;
	text-decoration: none;
	display: inline-block;
	padding: 0 6px;
	position: relative;
}
.nav a.current::after, .nav a:hover::after {
	display: block;
	position: absolute;
	content: '';
	width: 20%;
	bottom: 0;
	left: 40%;
	height: 3px;
	background: #f67b29;
	border-radius: 3px;
}
/*handle_game*/
.handle_game {
	padding: 0 12px 10px;
	margin-top: 10px;
	background: #FFF;
}
.title {
	height: 47px;
	line-height: 47px;
	overflow: hidden;
}
.title h2 {
	float: left;
	font-size: 17px;
	color: #333;
	font-weight: bold;
}
.title h2 + .tit_more {
	float: right;
	font-size: 13px;
	color: #666;
}
.title h2:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	margin-right: 5px;
	width: 20px;
	height: 19px;
	background: url(images/h2_icon.png) no-repeat;
	background-size: cover;
}
.handle_game ul {
	overflow: hidden;
}
.handle_game ul li {
	float: left;
	width: 25%;
	padding: 0 5px 15px;
	text-align: center;
}
.handle_game ul li > a {
	display: block;
}
.handle_game ul li > a div {
	width: 62px;
	height: 62px;
	margin: 0 auto;
}
.handle_game ul li > a .h_name {
	font-size: 15px;
	color: #333;
	height: 23px;
	padding-top: 6px;
	line-height: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.handle_game ul li > a .h_type {
	height: 18px;
	color: #999;
	margin-bottom: 2px;
}
.handle_game ul li > a img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
.handle_game ul li .h_down {
	display: block;
	width: 60px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #f67b29;
	font-size: 14px;
	color: #f67b29;
	text-align: center;
	border-radius: 3px;
	margin: 0 auto;
}

.recommend {
	margin-top: 10px;
	padding: 0 12px;
	background: #fff;
}
.recommend ul li {
	display: flex;
	padding: 16px 0;
	border-bottom: 1px solid #ededed;
}
.recommend ul li .re_img {
	display: block;
}
.recommend ul li .re_info {
	flex: 1;
	margin: 0 10px;
}
.recommend ul li .re_down {
	display: block;
	width: 56px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 14px;
	color: #f67b29;
	border: 1px solid #f67b29;
	border-radius: 4px;
	margin: auto;
}
.recommend ul li .re_img img {
	width: 63px;
	height: 63px;
	border-radius: 10px;
}
.recommend ul li .re_info span {
	display: block;
	height: 21px;
	font-size: 16px;
	color: #000;
	line-height: 21px;
	overflow: hidden;
}
.recommend ul li .re_info div, .recommend ul li .re_info .re_con {
	display: block;
	height: 16px;
	font-size: 12px;
	color: #999;
	margin-top: 4px;
}
.teach {
	margin-top: 10px;
	padding: 0 12px;
	background: #fff;
}
.teach_list {
	overflow: hidden;
}
.teach_list li {
	overflow: hidden;
	display: flex;
	padding: 12px 0;
	border-bottom: 1px solid #f5f5f5;
}
.teach_list li .teach_img {
	display: block;
	margin-right: 12px;
}
.teach_list li .teach_img, .teach_list li .teach_img img {
	width: 108px;
	height: 67px;
	border-radius: 5px;
}
.teach_list li .text {
	flex: 1;
}
.teach_list li .text .teach_bt {
	display: block;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	font-size: 14px;
	color: #333;
}
.teach_list li .text span {
	float: left;
	display: block;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	margin: 8px 10px 0 0;
}
.link {
	border-top: 6px solid #f5f5f5;
	overflow: hidden;
	background: #fff;
}
.link .link_tit {
	height: 30px;
	line-height: 30px;
	padding: 6px 12px 0;
}
.link .link_tit span {
	float: left;
	font-size: 16px;
	color: #333;
	font-weight: 600;
}
.YQ_links {
	margin: 12px 2px 12px 12px;
	overflow: hidden;
}
.YQ_links a {
	line-height: 24px;
	float: left;
	font-size: 12px;
	color: #666;
	margin: 0 10px 10px 0;
	padding: 0 14px;
	border: 1px solid #d5d5d5;
	border-radius: 4px;
}
.footer {
	overflow: hidden;
	padding: 12px 0;
	width: 100%;
	background: #fff;
	border-top: 6px solid #f5f5f5;
	text-align: center;
}
.footer .ft_logo {
	height: 32px;
	margin: 10px auto;
	display: block;
	text-align: center;
}
.footer .ft_logo img {
	height: 32px;
	width: inherit;
}
.footer p {
	text-align: center;
	color: #999;
	line-height: 20px;
	font-size: 12px;
}
.news_tags {
	overflow: hidden;
	padding: 12px 6px 0;
	background: #fff;
	border-top: 10px solid #f5f5f5;
}
.news_tags li {
	width: 25%;
	height: 28px;
	margin-bottom: 12px;
	float: left;
}
.news_tags li a {
	display: block;
	border: 1px solid #d5d5d5;
	height: 28px;
	line-height: 26px;
	border-radius: 4px;
	margin: 0 6px;
	overflow: hidden;
	text-align: center;
}
.news_tags li a.active {
	background: #f67b29;
	color: #fff;
	border-color: #f67b29;
}
#pagenavi {
	padding: 10px 0;
	text-align: center;
}
#pagenavi a,
#pagenavi span {
	border-radius: 4px;
	background: #f6f6f6;
	padding: 5px;
	min-width: 30px;
	display: inline-block;
	margin: 0 3px;
}
#pagenavi span {
	background: #f67b29;
	color: #fff;
}
.rank_tit {
	position: relative;
	padding: 16px 94px;
	background: url(images/hot_bg.png) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}
.rank_tit .rank_tab div.on {
	opacity: 1;
}
.rank_tit .rank_tab div {
	float: left;
	width: 50%;
	text-align: center;
	opacity: 0.5;
}
.rank_tit .rank_tab div img {
	width: 63px;
	height: 52px;
}
.rank_tit .rank_tab div span {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #fff;
}
.rank_wrap {
	background: #fff;
}
.rank_wrap ul {
	display: block;
	padding: 0 12px;
}
.rank_wrap li {
	display: flex;
	position: relative;
	padding: 10px 0px 10px 37px;
	overflow: hidden;
}
.rank_wrap li i {
	position: absolute;
	top: 30px;
	left: 0px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	width: 23px;
	height: 29px;
	text-align: Center;
	line-height: 23px;
	font-weight: bold;
	color: #cccccc;
	font-style: normal;
}
.rank_wrap li .r_img img {
	width: 63px;
	height: 63px;
}
.rank_wrap li .r_img {
	display: block;
}
.rank_wrap li .r_text {
	flex: 1;
	width: 80%;
	margin: 0 5px;
	overflow: hidden;
}
.rank_wrap li .r_icon1 {
	background: url(images/online.png) no-repeat;
	background-position: 0px 0px;
	background-size: auto 100%;
}
.rank_wrap li .r_icon2 {
	background-position: -25px 0px;
}
.rank_wrap li .r_icon3 {
	background-position: -50px 0px;
}
.rank_wrap li .r_icon4 {
	font-size: 17px;
}
.rank_wrap li .r_text > a {
	display: block;
	font-size: 15px;
	color: #535353;
	height: 17px;
	line-height: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.rank_wrap li .r_text .r_info {
	height: 15px;
	margin: 7px 0;
}
.rank_wrap li .r_text .r_info span {
	font-size: 12px;
	color: #999;
}
.rank_wrap li .r_text .r_info + .r_tags {
	font-size: 12px;
	color: #999;
}
.rank_wrap li .r_down {
	width: 55px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fb7217;
	border: 1px solid #fb7217;
	border-radius: 4px;
	margin: auto;
}
.article_item {
	margin-top: 10px;
	background: #fff;
}
.article_item li {
	display: flex;
	padding: 15px 12px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
}
.article_item li > a {
	display: block;
	width: 100px;
	height: 71px;
	margin-right: 10px;
}
.article_item li .a_info {
	flex: 1;
}
.article_item li > a img {
	width: 100%;
	height: 100%;
}
.article_item li .a_info a {
	display: block;
	height: 50px;
	line-height: 25px;
	font-size: 15px;
	margin-bottom: 3px;
	overflow: hidden;
}
.article_item li .a_info span {
	color: #999;
}
.Brdnav {
	overflow: hidden;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	background: #f5f5f5;
	font-size: 12px;
	color: #999;
}
.Brdnav a {
	color: #999;
}
.article {
	background: #fff;
	padding: 15px 12px;
}
.article .a_name h1 {
	font-size: 18px;
	color: #000;
	line-height: 30px;
	font-weight: normal;
	text-align: center;
}
.article .a_name div {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e5e5;
}
.article .a_name div span {
	font-size: 12px;
	color: #999;
	margin-right: 10px;
}
.a_content {
	padding-top: 14px;
}
.a_content img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 10px 0;
}
.a_content p {
	font-size: 14px;
	line-height: 28px;
	color: #555;
}
.a_content p strong {
	font-size: 16px;
	font-weight: bold;
}
.r_article {
	background: #fff;
	margin: 10px 0;
}
.whit_tit {
	padding: 12.5px 12px 0;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
}
.whit_tit h2 {
	float: left;
	font-size: 16px;
}
.whit_tit i {
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	width: 20px;
	height: 19px;
	margin-right: 5px;
	background: url(images/h2_icon.png) no-repeat;
	background-size: cover;
}
.whit_tit .a_more {
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}
.x_list ul li {
	width: 100%;
	float: left;
	line-height: 52px;
	height: 52px;
	overflow: hidden;
	font-size: 14px;
	padding: 0 15px;
}
.x_list ul li i {
	float: left;
	width: 22px;
	height: 15px;
	background: url(images/igl.png) no-repeat;
	background-size: 100% auto;
	margin: 19px 10px 0 0;
}
.x_list ul li i.igl {
	background-image: url(images/igl.png);
}
.x_list ul li a {
	float: left;
	line-height: 52px;
	height: 52px;
	max-width: 265px;
	overflow: hidden;
}
.x_list ul li span {
	float: right;
	color: #999;
}

/*评论*/
.panel {
	margin-top: 10px;
	background: #fff;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid #eee;
}
.panel-body {
	padding: 15px;
}
.form-group {
	margin-bottom: 15px;
}
.form-group label {
	display: block;
	margin-bottom: 5px;
}
.form-group input, .form-group textarea {
	border-color: #E5E9F2;
}
.input {
	width: 100%;
	border: 1px solid transparent;
	padding: 8px 10px;
	line-height: 14px;
	outline: none;
	color: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-color: #E5E9F2;
}
.form-group .verify-code .input {
	width: 120px;
	margin-left: 10px;
}

.btn {
	display: block;
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #f67b29;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
	margin: auto;
	border: none;
}
.comment-box .comment-header {
	font-weight: bold
}

.comment-box .comment {
	padding: 20px 0 20px 68px;
	border-bottom: 1px #f7f7f7 solid;
	overflow: hidden;
	height: 100%;
	zoom: 1;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.comment-box .comment .avatar {
	position: absolute;
	left: 0
}

.comment-box .comment .avatar img {
	width: 48px;
	height: 48px
}

.comment-box .comment-children {
	background-color: #f9f9f9;
	padding-top: 10px;
	padding-bottom: 10px
}

.comment-box .comment-children .avatar {
	left: 10px
}

.comment-box .comment .comment-time {
	color: #8492A6;
	display: inline
}

.comment-box .comment .comment-content {
	margin: 10px 0
}

.comment-box .comment .comment-post {
	margin: 15px 15px 0 0;
	background-color: #fff;
	padding: 15px
}

.comment-info #comment-post {
	width: 90%
}

.downl_details {
	overflow: hidden;
	background: #fff;
}
.downl_details .img,
.downl_details .qrcode {
	width: 100px;
	height: 100px;
	border-radius: 20px;
	margin: 15px auto;
	display: block;
}
.downl_details .qrcode {
	border-radius: 0;
}
.downl_details h1 {
	font-size: 18px;
	color: #000;
	line-height: 22px;
	margin: 0 12px;
	text-align: center;
	overflow: hidden;
}
.downl_details span {
	margin: 6px 12px;
	display: block;
	overflow: hidden;
	text-align: center;
	line-height: 22px;
	color: #555;
	font-size: 12px;
}
.downl_details p {
	text-align: center;
	font-size: 12px;
	color: #333;
}
.downl_details .btn {
	display: block;
	height: 26px;
	line-height: 26px;
	text-align: center;
	border-radius: 14px;
	background: #f67b29;
	color: #fff;
	font-size: 12px;
	width: 50%;
	max-width: 360px;
	margin: 10px auto 20px;
}
.downl_details .btn.btn-disabled {
	color: #fff;
	background: #ccc;
}
.downl_details .text {
	margin-top: 10px;
	color: #ccc;
}
.down_tj {
	margin-top: 10px;
	background: #FFF;
	overflow: hidden;
}
.img_list {
	margin: 12px 0 12px 12px;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}
.img_list ul li {
	position: relative;
	margin-right: 6px;
	display: inline-block;
	height: 200px;
	overflow: hidden;
	background: #f5f5f5;
}
.img_list ul li img {
	height: 200px;
	width: initial;
	position: relative;
	z-index: 1;
}
.boxwrap {
	background: #fff;
	overflow: hidden;
	margin-top: 10px;
}
.boxwrap ul {
	border-top: none;
}
.Gm_info {
	overflow: hidden;
	margin: 8px 12px;
}
.Gm_info li {
	width: 49%;
	float: left;
	margin-right: 1%;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	font-size: 12px;
	color: #999;
}
.Gm_info li span {
	color: #333;
	margin-left: 4px;
}
.game_tags {
	padding: 0 12px;
	overflow: hidden;
}
.game_tags a {
	float: left;
	padding: 0 10px;
	height: 22px;
	line-height: 22px;
	border-radius: 12px;
	font-size: 12px;
	border: 1px solid #f2f2f2;
	color: #999;
	margin: 0 8px 8px 0;
}

.desc_bd {
	overflow: hidden;
	margin: 12px;
}
.desc_bd h2 {
	font-size: 16px;
	color: #555;
	line-height: 30px;
}
.desc_bd h2:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	width: 20px;
	height: 19px;
	margin-right: 5px;
	background: url(images/h2_icon.png) no-repeat;
	background-size: cover;
}
.desc_bd .desc_cont {
	line-height: 28px;
	font-size: 14px;
	color: #555;
	overflow: hidden;
}
.desc_bd .desc_cont h3 {
	font-size: 14px;
	color: #333;
	line-height: 30px;
}
.wrap {
	min-width: 320px;
	max-width: 750px;
	background: #f5f5f5;
	margin: 0 auto;
}

@media all and (max-width: 750px) {
	.link {
		display: none;
	}
}